/* Custom CSS */



/* Example: Override main section background color. */

/* body .jupiterx-main {

    background-color: gray;

} */

h1, h2, h3, h4, h5, h6, body {  font-family: "Poppins", sans-serif !important; }


.mission-vision {    background: #f00;
    position: absolute;
    width: 100%;
    top: -139px;}

.mission-sec, .vision-sec { width: 
49%;
    display: inline-block; }
	

.video-about { margin:auto; }

.ul-service li {
    width: 49%;
    float: left;
	    padding: 5px 0px;
	margin-bottom:35px;
	font-size:22px;
}

.testimonials-sec .swiper-backface-hidden .swiper-slide {background: #fff;
    border-radius: 10px;}

.testimonials-sec .raven-testimonial--align-left .raven-testimonial {padding: 40px 30px;}

.contact-sec input {
    background: #f0f0f0;
    border: none !important;
    border-radius: 10px !important;
}

.contact-sec .raven-form .raven-field {
    padding-left: 20px;
    padding-right: 10px;
}


.single-post .jupiterx-post-meta { display:none;  }

.single-post.jupiterx-post-template-2 .jupiterx-post-title {  font-size: 48px;
    color: #fff;
    font-weight: 500;  }

.single-post .jupiterx-main-header:not(.jupiterx-main-header-custom) { padding-top:80px; padding-bottom:0px;   }

ul.sub-menu.raven-submenu {
    margin-top: 18px !important;
}

.elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-submenu > li:not(.current-menu-parent):not(.current-menu-ancestor) > a.raven-submenu-item:hover:not(.raven-menu-item-active), .elementor-widget-raven-nav-menu .raven-nav-menu-main .raven-submenu > li:not(.current-menu-parent):not(.current-menu-ancestor) > a.highlighted:not(.raven-menu-item-active) { color:#2A3354 !important; }

.raven-nav-menu-horizontal>.raven-nav-menu ul.sub-menu li.menu-item a.raven-link-item, .raven-nav-menu-horizontal>.raven-nav-menu ul.submenu li.menu-item a.raven-link-item {
        background: #fff;
        font-size: 16px !important;
    }

.bookly-css-root .active {
    font-family: "Poppins", sans-serif !important;
    font-weight: 500;
    color: #2A3354 !important;
	font-size:20px;
}

.bookly-form .bookly-form-group > label, .bookly-form .bookly-label-error, .bookly-form .bookly-progress-tracker > .active, .bookly-form .bookly-columnizer .bookly-hour span.bookly-waiting-list, .bookly-form .hover\:text-bookly:hover, .bookly-form .text-bookly:not(:hover), .bookly-form .hover\:text-bookly:hover { #2A3354 !important;}

.bookly-box.bookly-bold  {
    color: #2A3354 !important;
	font-family: "Poppins", sans-serif !important;
	font-size:20px !important;
	font-weight:500 !important;
}

.bookly-form-group label {
    color: #2A3354 !important;
    font-family: "Poppins", sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
}


.bookly-btn, .bookly-btn > span {
    color: #ffffff !important;
    font-family: "Poppins", sans-serif !important;
    font-size: 15px;
    font-weight: 600;
}

button.bookly-time-next, .bookly-btn {
    color: #fff !important;
    font-size: 18px !important;
    line-height: 17px !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    background: #2A3354 !important;
    padding: 15px 35px !important;
    border-radius: 25px !important;
	 border: 2px solid #2A3354 !important;
}


.ladda-button:hover {
   background: none !important;
    border: 2px solid #2A3354 !important;
    border-radius: 25px !important;
    padding: 15px 35px !important;
}

.ladda-button:hover span { color:  #2A3354 !important;
    font-family: "Poppins", sans-serif !important;
    font-size: 18px;
    font-weight: 600;}

.bookly-progress-tracker .active .step {
    background: #2A3354;
}

.bookly-form select {
    padding: 12px 10px !important;
    border-radius: 10px !important;
    border: 1px solid #2A3354 !important;
	width:90%
}

.bookly-js-user-phone-input.bookly-user-phone, .bookly-form input[type="text"]:not(.iti__tel-input), .bookly-form input[type="number"], .bookly-form input[type="password"], .bookly-form textarea {
    padding: 12px 15px !important;
    border-radius: 10px !important;
    border: 1px solid #2A3354 !important;
	width: 350px !important;
}

.bookly-table.bookly-box {
    margin-bottom: 35px !important;
}

.bookly-progress-tracker .step {margin-top:20px !important;}

.bookly-form input[type="text"], .bookly-form input[type="number"], .bookly-form input[type="password"], .bookly-form select {   color: #2A3354 !important;
    font-family: "Poppins", sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important; }

.bookly-js-datepicker-container span {
   color: #2A3354 !important;
    font-family: "Poppins", sans-serif !important;
    font-size: 16px !important;
    font-weight: 500 !important;
}


.bookly-form .bookly-schedule-date, .bookly-form .bookly-columnizer .bookly-day{   color: #2A3354 !important;
    font-family: "Poppins", sans-serif !important;
    font-size: 14px !important;
    font-weight: 500 !important; }

span.ladda-label.bookly-time-main {   color: #2A3354 !important;
    font-family: "Poppins", sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important; }

.bookly-form .bookly-columnizer .bookly-day, .bookly-form .bookly-schedule-date { background: #E28D00 !important;  }

.bookly-box {
    color: #2A3354;
    font-size: 16px !important;
	font-family: "Poppins", sans-serif !important;
}

.bookly-css-root {
    margin-top: 35px;
}


.bookly-form .bookly-service-step .bookly-week-days input[type='checkbox'], .bookly-form .bookly-repeat-step .bookly-week-days input[type='checkbox'] {  background-color: #E28D00 !important;}

.bookly-js-user-phone-input.bookly-user-phone {
    padding-left: 55px !important;
}


textarea.bookly-js-user-notes {
    width: 650px !important;
    height: 185px;
}